Search documentation of polar_express

# PolarExpress.Schemas.SubscriptionBillingPeriodUpdatedMetadata (polar_express v0.1.5)

Copy Markdown View Source

SubscriptionBillingPeriodUpdatedMetadata

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.SubscriptionBillingPeriodUpdatedMetadata{
      new_period_end: String.t() | nil,
      old_period_end: String.t() | nil,
      subscription_id: String.t() | nil
    }

- `new_period_end`
- `old_period_end`
- `subscription_id`

## Functions

# schema_name()